Distributions Which Depend on Perl-Critic-Policy-logicLAB-RequireParamsValidate
Release Uploaded
Perl-Critic-logicLAB-0.09 Perl::Critic policies implemented and used by logicLAB 08 Aug 2014 19:20:39 GMT